SYSTEMS = {
	assert(dofile("moveSystem.lua")),
	assert(dofile("teamBulletSystem.lua")),
	assert(dofile("groundFrictionSystem.lua")),
	assert(dofile("interpolatedSystem.lua")),
	assert(dofile("shadowRenderSystem.lua")),
	assert(dofile("entityRenderSystem.lua")),
	assert(dofile("hudTextRenderSystem.lua")),
	assert(dofile("hudNameRenderSystem.lua")),
	assert(dofile("namedTargetSystem.lua")),	
	assert(dofile("hudInfoRenderSystem.lua")),
	assert(dofile("hudNameFadeSystem.lua")),
	assert(dofile("staminaSystem.lua")),
	assert(dofile("healthRenderSystem.lua")),
	assert(dofile("staminaRenderSystem.lua")),
	assert(dofile("entityHudRenderSystem.lua")),
	assert(dofile("playerInputSystem.lua")),
	assert(dofile("shopKeeperSystem.lua")),
	assert(dofile("buyItemSystem.lua")),
	assert(dofile("aiDetectionSystem.lua")),
	assert(dofile("aiTacticsSystem.lua")),
	assert(dofile("aiInputSystem.lua")),
	assert(dofile("blockSystem.lua")),
	assert(dofile("attackSystem.lua")),
	assert(dofile("limitedLifeSystem.lua")),
	assert(dofile("teamTargetSystem.lua")),
	assert(dofile("teamAiTargetSystem.lua")),
	assert(dofile("teamShopCustomerSystem.lua")),
	assert(dofile("impactEffectSystem.lua")),
	assert(dofile("effectFeedbackSystem.lua")),
	assert(dofile("lootDropSystem.lua")),
	assert(dofile("deathSystem.lua")),
	assert(dofile("pickupableSystem.lua")),	
	assert(dofile("pickupItemSystem.lua")),
	assert(dofile("dropItemSystem.lua")),
	assert(dofile("useItemSystem.lua")),
	assert(dofile("craftItemSystem.lua")),
	assert(dofile("hudPlayerControlSystem.lua")),
	assert(dofile("bipedalSystem.lua")),
	assert(dofile("areaGeneratorSystem.lua")),	
}